%define name ll-color
%define version 0.3
%define release 1

Summary: A module for handling RGB color values
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.gz
License: Python
Group: Development/Libraries
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Prefix: %{_prefix}
BuildArch: noarch
Vendor: Walter Drwald <walter@livinglogic.de>
Url: http://www.livinglogic.de/Python/color/

%description
ll-color provides classes and functions for handling RGB color
values. This includes the ability to convert between different
color models (RGB, HSV, HLS) as well as to and from CSS format,
and several functions for modifying and mixing colors.

%prep
%setup

%build
python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files -f INSTALLED_FILES
%defattr(-,root,root)
